Bug 107695 - Install bug
Summary: Install bug
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
: 107694 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-22 04:25 UTC by andy
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:30:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the bug report thats was saved (68.28 KB, text/plain)
2003-10-22 04:29 UTC, andy
no flags Details

Description andy 2003-10-22 04:25:29 UTC
Description of problem:
TRy to install linux 7.3 nad 8.0 then it tell me it has a bug.

Comment 1 andy 2003-10-22 04:29:08 UTC
Created attachment 95377 [details]
the bug report  thats was saved

This bug came up trying to install 7.3 and 8.0.

Comment 2 Jeremy Katz 2003-10-22 16:57:21 UTC
*** Bug 107694 has been marked as a duplicate of this bug. ***

Comment 3 Jeremy Katz 2003-10-22 16:58:10 UTC
Can you please verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 4 Jeremy Katz 2004-10-05 03:30:56 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.